Dear Fellow Shareholder,
This years annual report theme  focused on the
fundamentals  underscores the four core principles of
our business: safety, efficiency, reliability and financial
discipline. We believe that following these principles will
make for an enduring franchise.
These principles guide us as we deliver essential services
to our customers: electric power, natural gas and, in
downtown Milwaukee, steam. All of these are vital to
maintaining healthy businesses and also providing comfort
and convenience. In many cases, our systems are critical
to saving and maintaining the lives of our customers.
One of things I am most pleased about is our continued
progress to achieving zero harm to our employees 
what we call Target Zero. In 2016, WEC Energy Group
demonstrated significant improvement in its safety
performance. Employee participation in proactive safety
reporting and in health and wellness programs grew
significantly. In addition, the number of OSHA-recordable
incidents and lost-time incidents decreased by almost
17 percent on a year-over-year basis.
Our employees work tirelessly to achieve optimal
operational results with a customer focus. We Energies, our 
Milwaukee-based utility, was recognized again for its
reliability and customer service in 2016. For the sixth year in
a row, We Energies received the ReliabilityOne Award for
Outstanding Reliability Performance in the Midwest.
We Energies also was honored with the Outstanding
Customer Reliability Experience Award, underscoring the
companys effective customer service and communications.
Our utilities continue to improve the critical infrastructure
required to provide service to our customers. These
investments will renew and modernize our delivery
networks, reduce operating costs, and improve reliability
and energy efficiency. Some of the most notable
initiatives are as follows.
NEW NATURAL GAS STORAGE
In January, we signed an agreement to acquire
Bluewater Natural Gas Holding LLC, an underground

Our utilities continue to improve the
critical infrastructure required to provide
service to our customers.

natural gas storage facility in Michigan that will provide
approximately one-third of the storage needs for our
natural gas distribution companies in Wisconsin. The
total acquisition price is $230 million.
Bluewater will have three long-term service agreements
with our natural gas distribution companies. Under the
terms of these agreements, we expect that the risks and
returns associated with the investment will be consistent
with those that we see in our regulated businesses. In
addition, we believe this storage will result in significant
savings to our customers over time.
We filed a request with the Public Service Commission
of Wisconsin in February for a declaratory ruling to
determine if it is reasonable for our Wisconsin natural
gas utilities to enter into these transactions. We expect a
decision by fall 2017.
IMPROVING RELIABILITY IN NORTHERN WISCONSIN
Wisconsin Public Service is in the process of
converting more than 1,000 miles of overhead electric
power lines to underground and adding automation
equipment on 400 miles of lines to increase reliability
for customers. The $220 million project began in 2014
and was scheduled for completion in 2018; however,
the project has brought such benefits to customers that
we are proposing to expand it to include an additional
900-plus miles. This approximately $200 million
extension is scheduled to be completed in 2021. 

MODERNIZING CHICAGOS NATURAL GAS SYSTEM
Peoples Gas is currently in the early stages of a
long-term program to replace approximately 2,000 miles
of aging pipelines in Chicago. This will ensure the safe
and efficient delivery of natural gas to more than
800,000 customers. In the next three years, were
planning on replacing 250 miles with an investment of
approximately $280 million to $300 million annually. The
project is more than 20 percent complete.
NEW RENEWABLE GENERATION
In July 2016, the new powerhouse at the Twin Falls
hydroelectric facility achieved commercial operation, 

eplacing a powerhouse built in 1912. This project has
resulted in large improvements in safety and efficiency.
Using the same water flow and pressure, with modern
turbine technology, the new powerhouse generates
50 percent more clean, reliable and renewable power
than the previous one.
A YEAR OF FINANCIAL ACHIEVEMENT
We are delivering on the promised benefits of the
Integrys acquisition completed in June 2015. In fact, our
efforts to date have resulted in a nearly 6 percent
reduction in operations and maintenance expenses
compared to our original target of a reduction of 3 to
5 percent. I believe that, as we continue to streamline
and consolidate our systems across the enterprise, we
will deliver even more benefits.
Since efficiency and financial discipline go hand-in-hand,
we were able to achieve our primary financial goal of
earning the allowed return on equity at each of our
utilities, while also achieving record earnings per share 
growing by more than 8 percent in 2016 over our 2015
stand-alone adjusted earnings per share.
At its January 2017 meeting, our board of directors raised
the quarterly dividend on the common stock to 52 cents
per share  an increase of 2.5 cents, or 5.1 percent over
the previous quarterly dividend level. This represents a
compound annual growth rate of 6.6 percent from the
2015 fourth-quarter level. Our annual dividend rate
stands at $2.08 per share. The board affirmed our
dividend policy that targets a dividend payout ratio of
65 to 70 percent of earnings.
CONTINUING PROGRESS
Looking to the future, I recognize that we need to remain
customer-focused and cost-conscious. I also believe that
some form of carbon emission regulation is ultimately
inevitable. As the regulation of carbon emissions takes
shape, our plan is to work with our industry partners,
environmental groups and the state of Wisconsin to
reduce carbon dioxide emissions by approximately
40 percent below 2005 levels by 2030.
In 2016, about half of the electricity we delivered to our
customers was derived from low- or no-carbon sources
such as natural gas, nuclear fuel, wind farms and
hydroelectric facilities. However, we want to continue to
make progress in this area. Relatively flat electricity
demand growth, coupled with natural gas and coal
economics, have driven us to re-evaluate our generation
portfolio. Taken as a group, I want any changes that we 

make to reduce costs, preserve fuel diversity and keep
us on a path to reducing our carbon emissions.
One example of these changes is our proposal to invest
approximately $275 million in a 180-MW natural-gasfueled
generation facility in the Upper Peninsula of
Michigan. Were targeting commercial operation in 2019,
at which time we expect to be in a position to retire our
coal-fueled Presque Isle Power Plant. This would
significantly reduce operations and maintenance
expense as well as carbon dioxide emissions.
IN CONCLUSION
Our employees remain the bedrock of our company.
We value, support and develop our colleagues who are
making a difference every day in a mission that matters.
By keeping employees and customers at the heart of our
business, and by working every day to help to grow and
support the communities we serve, we believe that we
can continue to achieve superior results.
Thank you for your investment in WEC Energy Group
Allen L. Leverett
President and Chief Executive Officer
March 1, 2017